/* Generic container */
.container {
    margin: auto;
    padding-inline: var(--container-padding);
    width: 90%;
}

/* Header container */
.container--header {
    max-width: 1200px;
    width: 90%;
}

/* Body / content container */
/* .container--content { */
/*     max-width: var(--container-content); */
/* } */


